회원님의 인터넷익스플로러 버전은 x.0입니다. 낮은 버전의 IE는 보안에 취약할 수 있습니다. 최신버전 업그레이드
 
기존스킨이 적용 되는지요??
모조라 작성 14.09.21 14:19 수정 14.09.22 19:36 조회 5,483
이전버전에서
스킨을 수저 하여 사용중입니다.

최신버전에서도 가능 한지요???